/*
	Theme Name: Berlin Agit 2013
	Description: Child Theme for Agit Reader
	Author: Stephen Slaybaugh
	Author URI: http://agitreader.com
 
	Version: .9
 

 
	Template: berlin
	Template Version: 2.5.2
 
*/


@import url("../berlin/style.css");

/* ADD YOUR CUSTOM CSS BELOW THIS LINE */

#slider-posts {margin-bottom: 1.7em;}

#slider-posts .slide-details {
padding-top: 10px !important;
padding-bottom: 0px !important;
}
.home iframe, .home object, .home embed {
	width: 580px;
	height: 322px;
	margin-top: .6em;
		}
		
		 .menu li
{
	display: inline;
	float:right;
	list-style-type: none;
	margin: 0;
	padding: 0;
}


.column.span-7.last.news {
	display: none;
}

.column.first.news {border: none; width:550px;}


.category .post.category-video {
		margin-bottom: 0px;

}

.category .post {
	margin-bottom: 125px;
}



/* MENU CODES */

.menu
{
float:right;
margin:10px 0 0 0;
}

 .menu li
{
	display: inline;
	float:right;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.menu a:link, .menu a:visited
{
	color: #999;
	float: left;
	font-size: small;
	font-weight: normal;
	line-height: 14px;
	padding: 6px 10px 10px;
	text-decoration: none;
}

.menu li.current_page_item a
{
	background: transparent;
	color: #999;
}

.menu a:hover { color: #f00; background:transparent;}

div.menu ul li:hover, div.menu ul li.sfHover,
div.menu ul a:focus, div.menu ul a:hover, div.menu ul a:active {
	background:		transparent;
	outline:		0;

}

.archive.content.category-video {
	margin-bottom: 0px;
}

.acf-rpw-title a
{color: #3B4A25;
font-family: Oswald;
font-size: 18px;
font-weight: 400;}